手机端
手机版
官方公众号
官方抖音号
您好,欢迎来到知芯网

电缆组件热门型号

器件图 型号 制造商 封装 描述 价格 PDF
NPC-1610 NPC-1610 -

NPC-1810 NPC-1810 -

NPC-1910 NPC-1910 -

NPC-1925 NPC-1925 -

NPC-2515 NPC-2515 -

NPC-6115 NPC-6115 -

NPC-6503 NPC-6503 -

NPC-6803 NPC-6803 -

RFC-1113 RFC-1113 -

RFC-1122 RFC-1122 -

RFC-1211 RFC-1211 -

RFC-1216 RFC-1216 -

RFC-1321 RFC-1321 -

RFC-1414 RFC-1414 -

RFC-1523 RFC-1523 -

RFC-1811 RFC-1811 -

RFC-1813 RFC-1813 -

RFC-1816 RFC-1816 -

RFC-2214 RFC-2214 -

BU-2641-D-48-2 (RED) BU-2641-D-48-2 (RED) -